using BingoBrain.Core;

namespace BingoBrain
{
    public class CallEndModel : BaseModel
    {
        public AdReward Vo => GameHelper.GetConfig<AdRewardModel>().GetData("reward_extraBall");

        #region 生命周期

        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }

        protected override void OnReset()
        {
        }

        #endregion
    }
}